Subject: Re: initdb failure - postgres hangs with 100% CPU
From: Jason Tishler <[email-masked]>
To: "Clark C . Evans" <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Tue, 10 Jul 2001 16:43:28 -0400

Clark,

On Tue, Jul 10, 2001 at 02:26:28PM -0400, Clark C . Evans wrote:
> My sincere apologies for ignorance and for being 
> provocative, it came without any justification.  

Apology accepted.

> I do cherish your python and postgresql contribution
> to cygwin and look forward to trying plpython.

I'm pleased to hear that you appreciate my Cygwin Python and PostgreSQL
packages.

BTW, if you are willing to use the current PostgreSQL CVS, then you can
try out plpython now -- all of the required Cygwin patches have already
been submitted and accepted.  You don't have to wait for PostgreSQL 7.2.

> This whole thing came after significant hair pulling
> trying to get PostgreSQL compile and run with Active 
> State's Python (I need threads).

Thanks to Rob Collins and Greg Smith, significant progress has been made
on Cygwin's pthreads support.  Hopefully, I will be releasing a Cygwin
Python that supports threading soon.

Jason

-- 
Jason Tishler
Director, Software Engineering       Phone: 732.264.8770 x235
Dot Hill Systems Corp.               Fax:   732.264.8798
82 Bethany Road, Suite 7             Email: [email-masked]
Hazlet, NJ 07730 USA                 WWW:   http://www.dothill.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/